<stinger-controlpanel-doc>
	<menu clsid="{8AAF3123-3DC9-4fc9-870C-472EEFC3B1BB}"/>
	<cpl-title res="30051"/>
	<characteristic type="Wi-Fi">
		<characteristic type="access-point">
			<characteristic type="">
				<parm-query name="Use8021x"/>
				<parm-query name="EAPType" refresh="1"/>
			</characteristic>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
